/* module_survey.css */

#feedback-survey {
	font-family: "Proxima Nova Bold", Arial, sans-serif;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: left;
	width: 100%;
	background-color: #E5EDED !important;
	font-size: 1.1em;
	padding: 1em;
	margin: 4em 0;
}

#feedback-survey .wrapper {
	margin: 0 auto;
	display: inline-flex;
	align-items: center;
}

#feedback-survey .message {
	margin: 0 1em !important;
	font-size: 1em !important;
	color: #0B5D66 !important;
	text-align: center;
}

#feedback-survey #survey-buttons {
	text-align: center;
}

#feedback-survey .button {
	min-width: 100px;
	background-color: #0B5D66 !important;
	border-radius: 1em;
	padding: 0.8em 0.4em;
	font-size: 0.8em;
	margin: 0.6em;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	display: inline-block;
}

#feedback-survey .button:hover {
	background-color: #000000 !important;
}

#feedback-survey .button:focus {
	outline: 2px solid #000000 !important;
	outline-offset: 1px;
	background-color: #000000 !important;
}

#feedback-survey .button::before {
	font-family: "Font Awesome 6 Free";
	padding-right: 0.5em;
	font-size: 1em;
	font-weight: bold;
}

#feedback-survey .button.thumbs-up::before {
	content: "\f164";
}

#feedback-survey .button.thumbs-down::before {
	content: "\f165";
}

@media only screen and (max-width: 640px) {
	
	#feedback-survey {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	
	#feedback-survey .wrapper {
		display: block;
	}
	
	#feedback-survey .message {
		margin: 0 0 0.6em 0 !important;
	}
}